<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>ATICA</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Algunas comidas / Algumas refeições</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>atica-0000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-0000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-0000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-0000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-0000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-0000.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-072</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0003</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-0003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-0003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-0003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-0003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-0003.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0002</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-0002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-0002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-0002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-0002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-0002.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-073</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-075</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0004</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-0004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-0004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-0004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-0004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-0004.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-071</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-074</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0001</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-0001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-0001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-0001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-0001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-0001.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-077</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/atica-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/atica-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/atica-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/atica-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/atica-086.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
